[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpm httpd update



The source (tar.gz) appears to be available from :
http://www.audiocoding.com/download.php 

Some rpms are available at:
http://rpmfind.net/linux/rpm2html/search.php?query=faad&submit=Search+...

Rob

>>> rfranklin@gt.rr.com 09/05/03 08:25AM >>>
Robert,
  
  Up2date there with mailcap-2.1.13-1.

 I have been having trouble with a dependent for the mplayer-0.90.
libfaad.so.0 is missing from the install. Any idea where to get it to
install the mplayer?

Robert Franklin



On Fri, 2003-09-05 at 06:07, Robert Manning wrote:

> In RH9 it appears to be supplied by package mailcap-2.1.13-1 along
> with: 
> 
> /etc/mime.types
> /usr/share/man/man4/mailcap.4.gz
> 
> Perhaps you should check to see if this package is installed by running
> 
> rpm -qa | grep mailcap
> 
> 
> Rob
> 
> >>> Alexander.Haid@leonhardlang.at 09/04/03 05:19AM >>>
> Hi.
> 
> I just wanted to do the recommendet httpd update (RHSA-2003:240) and got the
> according rpms (httpd-2.0.40-21.5). When i try to make the update with "rpm
> -Fvh <files>" I receive the error message: "failed dependencies:
> /etc/mime.types is needed by httpd-2.0.40-21.5" 
> But my I do have the etc/mime.types. (I remember that the mime.types was lost
> about 3 month ago. I got one from the internet and put it in etc?!?)
> 
> Is anyone out there who does have answers?
> thx, alex
> 
> 
> _______________________________________________
> Rpm-list mailing list
> Rpm-list@redhat.com 
> https://www.redhat.com/mailman/listinfo/rpm-list 
> 
> 
> _______________________________________________
> Rpm-list mailing list
> Rpm-list@redhat.com 
> https://www.redhat.com/mailman/listinfo/rpm-list




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []